[Desktop Entry]
Encoding=UTF-8
Version=1.0
Name=Default Spreadsheet
Exec=defaultspreadsheet
Icon=/usr/share/midi-icons/spread48.png
Terminal=false
Type=Application
X-MultipleArgs=false
Categories=Spreadsheet;
NoDisplay=true

